reportviewer:
    titles:
        report_viewer: Report Viewer
        report: Report
        reports: Reports
        tabular: Tabular
        bar: Bar
        pie: Pie

    messages:
        series_alias_not_found: Series alias not found
        report_service_not_found: Report Service Not found
        report_not_found: Report Not found
        no_registered_reports: No registered reports
        no_data_to_display: No Data to display